United States Computer Emergency Readiness Team (US-CERT)は7月23日(米国時間)、「Citrix Releases Security Updates for Workspace App for Windows|CISA」において、Citrix Workspace App for Windowsに脆弱性が存在すると伝えた。SMBが有効になったシステムでこれら脆弱性を悪用されると、遠隔から攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

脆弱性に関する情報は次のページにまとまっている。

Citrix Workspace app for Windows Security Update

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

Citrix Workspace app for Windows 1912 LTSR

Citrix Workspace app for Windows 2002

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

Citrix Workspace App 2006.1およびこれ以降のバージョン

Citrix Workspace App 1912 LTSR CU1およびこれ以降の累積アップデート

Citrix Workspace app for Windows Security Update

脆弱性は深刻度が重大(High)と評価されている。Cybersecurity and Infrastructure Security Agency (CISA)はユーザーおよび管理者に対し、上記のセキュリティ情報をチェックするとともに、必要に応じてアップデートを適用することを推奨している。